<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- menu items -->
    <string name="navMyRepos">我的倉儲</string>
    <string name="navStarredRepos">已按讚</string>
    <string name="navRepos">倉儲列表</string>
    <string name="navProfile">個人檔案</string>
    <string name="navSettings">設定</string>
    <string name="navOrg">組織</string>
    <string name="navAbout">關於</string>
    <string name="navRate">五星好評！</string>
    <string name="navLogout">登出</string>
    <string name="navAdministration">Instance Administration</string>
    <string name="navMyIssues">我的議題</string>
    <string name="navMostVisited">最常瀏覽的倉儲</string>
    <string name="navNotes">備註</string>
    <string name="navAccount">帳號設定</string>
    <string name="navWatchedRepositories">已看過的倉儲</string>
    <!-- menu items -->
    <!-- page titles -->
    <string name="pageTitleNewRepo">新增倉儲</string>
    <string name="pageTitleIssues">議題</string>
    <string name="pageTitleCreateOrganization">新增組織</string>
    <string name="pageTitleCreateMilestone">新增里程碑</string>
    <string name="pageTitleCreateNewIssue">新增議題</string>
    <string name="pageTitleCreateLabel">新增標籤</string>
    <string name="pageTitleCredits">鳴謝</string>
    <string name="pageTitleChooseBranch">選擇分支</string>
    <string name="pageTitleLabelUpdate">更新標籤</string>
    <string name="pageTitleStarredRepos">已按讚</string>
    <string name="pageTitleCreateTeam">新增團隊</string>
    <string name="pageTitleAddEmail">新增電子郵件地址</string>
    <string name="pageTitleNewFile">新增檔案</string>
    <string name="pageTitleExplore">探索</string>
    <string name="pageTitleAdministration">Administration</string>
    <string name="pageTitleNewPullRequest">新增合併請求</string>
    <string name="pageTitleUsers">Users</string>
    <string name="pageTitleAddRepository">新增倉儲</string>
    <!-- page titles -->
    <string name="repoName">Demo repo</string>
    <string name="repoDescription">Demo description</string>
    <string name="orgName">Demo organization</string>
    <string name="newCreateButtonCopy">建立</string>
    <string name="newUpdateButtonCopy">更新</string>
    <string name="newRepoTintCopy">倉儲名稱</string>
    <string name="newRepoDescTintCopy">倉儲描述</string>
    <string name="newRepoPrivateCopy">不公開</string>
    <string name="newRepoOwner">擁有者</string>
    <string name="newRepoIssueLabels">議題標籤</string>
    <string name="setAsTemplate">建立倉儲爲模板</string>
    <string name="newOrgTintCopy">組織名稱</string>
    <string name="newOrgDescTintCopy">組織描述</string>
    <string name="organizationFullname">%1$s - %2$s</string>
    <string name="userName">使用者名稱</string>
    <string name="passWord">密碼</string>
    <string name="btnLogin">登入</string>
    <string name="instanceUrl">執行個體網址</string>
    <string name="navigationDrawerOpen">開啓側邊導航選單</string>
    <string name="navigationDrawerClose">關閉側邊導航選單</string>
    <string name="protocol">協定</string>
    <string name="urlInfoTooltip">1- 選擇正確的協定 (https 或 http)。 \n2- 輸入實體 URL e.g.: try.gitea.io 。\n 3- 如果你已經爲你的帳號啓用 2FA，輸入以下代碼到 OPT 代碼欄位。\n4- 對於 HTTP 基本驗證，請在 URL 欄位使用 USERNAME@DOMAIN.COM。</string>
    <string name="malformedUrl">無法連線到主機，請確認你的 URL 或埠號是否存在任何錯誤。</string>
    <string name="protocolError">除非你正在測試或使用區域網路，否則不建議使用 HTTP 協定。</string>
    <string name="malformedJson">Malformed JSON was received. Server response was not successful</string>
    <string name="emptyFieldURL">實體 URL 爲必填欄位</string>
    <string name="emptyFieldUsername">使用者名稱爲必填欄位</string>
    <string name="emptyFieldPassword">密碼爲必填欄位</string>
    <string name="protocolEmptyError">協定爲必填欄位</string>
    <string name="instanceHelperText">輸入 URL，不包含 http 或 https。例如： codeberg.org</string>
    <string name="checkNetConnection">無法存取網路，請確認你的網際網路連線。</string>
    <string name="repoNameErrorEmpty">倉儲名稱爲空</string>
    <string name="repoNameErrorInvalid">倉儲名稱無效。[a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="repoNameErrorReservedName">倉儲名稱已被保留</string>
    <string name="repoNameErrorReservedPatterns">倉儲名稱包含已保留關鍵字</string>
    <string name="repoDescError">倉儲描述超過最多 255 個字元限制</string>
    <string name="repoCreated">成功建立倉儲</string>
    <string name="repoExistsError">Repository of this name already exists under selected Owner</string>
    <string name="repoOwnerError">選擇倉儲擁有者</string>
    <string name="repoDefaultBranchError">預設分支不能爲空</string>
    <string name="orgNameErrorEmpty">組織名稱爲空</string>
    <string name="orgNameErrorInvalid">Organization name is not valid, [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="orgDescError">Organization description exceeds the max 255 characters limit</string>
    <string name="orgCreated">Organization created successfully</string>
    <string name="orgExistsError">Organization already exists</string>
    <string name="diffStatistics">%1$s addition(s) and %2$s deletion(s)</string>
    <string name="processingText">Processing</string>
    <string name="search">搜尋</string>
    <string name="close">關閉</string>
    <string name="addNewContent">新增</string>
    <string name="orgContentAvatar">Org</string>
    <string name="repoContentAvatar">Repo</string>
    <string name="privateAvatar">Pri</string>
    <string name="removeContent">移除</string>
    <string name="genericApiError">Instance has returned an error. Code %d</string>
    <string name="tabTextInfo">詳細資料</string>
    <string name="tabTextFiles">檔案</string>
    <string name="tabTextMl">里程碑</string>
    <string name="tabTextReleases">Releases</string>
    <string name="tabTextBranches">分支</string>
    <string name="tabTextCollaborators">協作者</string>
    <string name="tabPullRequests">Pull Requests</string>
    <string name="pullRequest">Pull Request</string>
    <string name="infoTabRepoSize">Size</string>
    <string name="infoTabRepoDefaultBranch">預設分支</string>
    <string name="infoTabRepoSshUrl">SSH URL</string>
    <string name="infoTabRepoCloneUrl">Clone URL</string>
    <string name="infoTabRepoRepoUrl">Repo URL</string>
    <string name="infoTabRepoForksCount">Forks</string>
    <string name="infoTabRepoCreatedAt">Created</string>
    <string name="infoTabRepoUpdatedAt">Last Updated</string>
    <string name="infoMoreInformation">More Information</string>
    <string name="timeAtText">at</string>
    <string name="issueMilestone">Milestone %1$s</string>
    <string name="dueDate">Due on %1$s</string>
    <string name="assignedTo">Assigned to: %1$s</string>
    <string name="assignedToMe">Assigned to Me</string>
    <string name="commentButtonText">Comment</string>
    <string name="commentEmptyError">Please write your comment</string>
    <string name="commentSuccess">Comment posted</string>
    <string name="featureDeprecated">這個函式將於未來移除</string>
    <string name="generalImgContentText">Image</string>
    <string name="commitAuthor">Commit author: %1$s</string>
    <string name="releaseDownloadText">下載</string>
    <string name="releasePublishedBy">Published by @%1$s</string>
    <string name="noReleaseBodyContent">發行備註未由發行者提供</string>
    <string name="newMilestoneTitle">標題</string>
    <string name="newMilestoneDueDate">截止日期</string>
    <string name="milestoneNameErrorEmpty">里程碑標題爲空</string>
    <string name="milestoneDescError">里程碑描述超過最多 255 個字元限制</string>
    <string name="milestoneCreated">成功建立里程碑</string>
    <string name="milestoneDateEmpty">請選擇截止日期</string>
    <string name="milestoneNoDueDate">無截止日期</string>
    <string name="milestoneNoDescription">無描述</string>
    <string name="milestoneIssueStatusOpen">%1$d 開放中</string>
    <string name="milestoneIssueStatusClosed">%1$d 已關閉</string>
    <string name="selectMilestone">選擇里程碑</string>
    <string name="newIssueSelectAssigneesListTitle">選擇負責人</string>
    <string name="newIssueSelectLabelsListTitle">選擇標籤</string>
    <string name="newIssueTitle">Title</string>
    <string name="newIssueAssigneesListTitle">負責人</string>
    <string name="newIssueDueDateTitle">截止日期</string>
    <string name="newIssueMilestoneTitle">里程碑</string>
    <string name="newIssueLabelsTitle">標籤</string>
    <string name="issueTitleEmpty">議題標題爲空</string>
    <string name="issueDescriptionEmpty">議題描述爲空</string>
    <string name="issueCreated">成功建立新議題</string>
    <string name="issueCreatedNoMilestone">無里程碑</string>
    <string name="noAssigneesFound">找不到負責人</string>
    <!-- settings -->
    <string name="settingsLanguageHeaderText">翻譯</string>
    <string name="settingsLanguageSystem">系統</string>
    <string name="settingsSecurityHeader">安全性</string>
    <string name="settingsCertsSelectorHeader">Delete Trusted Certificates</string>
    <string name="settingsCertsPopupTitle">Delete Trusted Certificates?</string>
    <string name="settingsCertsPopupMessage">Are you sure to delete any manually trusted certificate or hostname? \n\nYou will also be logged out.</string>
    <string name="settingsSave">Settings saved</string>
    <string name="settingsLanguageSelectorHeader">語言</string>
    <string name="settingsLanguageSelectedHeaderDefault">英文</string>
    <string name="settingsAppearanceHeader">外觀</string>
    <string name="settingsLanguageSelectorDialogTitle">選擇語言</string>
    <string name="settingsLightThemeTimeSelectorHeader">Light Theme Switch Time</string>
    <string name="settingsDarkThemeTimeSelectorHeader">Dark Theme Switch Time</string>
    <string name="settingsTimeSelectorDialogTitle">選擇時間格式</string>
    <string name="settingsHelpTranslateText">從 Crowdin 翻譯 GitNex</string>
    <string name="codeBlockHeaderText">程式碼區塊顏色</string>
    <string name="settingsCodeBlockSelectorDialogTitle">程式碼區塊顏色選擇器</string>
    <string name="settingsHomeScreenHeaderText">主畫面</string>
    <string name="settingsHomeScreenSelectedText">我的倉儲</string>
    <string name="settingsHomeScreenSelectorDialogTitle">選擇主畫面</string>
    <string name="settingsCustomFontHeaderText">字體</string>
    <string name="settingsCustomFontSelectorDialogTitle">選擇字體</string>
    <string name="themeSelectorDialogTitle">選擇應用程式主題</string>
    <string name="themeSelectionHeaderText">主題</string>
    <string name="settingsCounterBadges">Counter Badges</string>
    <string name="settingsFileViewerSourceCodeHeaderText">原始碼主題</string>
    <string name="cacheSizeDataDialogHeader">資料快取大小</string>
    <string name="cacheSizeDataSelectionHeaderText">資料快取大小</string>
    <string name="cacheSizeImagesDialogHeader">圖片快取大小</string>
    <string name="cacheSizeImagesSelectionHeaderText">圖片快取大小</string>
    <string name="clearCacheSelectionHeaderText">清除快取</string>
    <string name="clearCacheDialogHeader">清除快取？</string>
    <string name="clearCacheDialogMessage">This will delete all the cache data including files and images.\n\nProceed with deletion?</string>
    <string name="draftsHeader">草稿</string>
    <string name="draftsHintText">留言草稿</string>
    <string name="settingsEnableCommentsDeletionText">啓用草稿刪除</string>
    <string name="settingsEnableCommentsDeletionHintText">當留言發佈時，刪除留言草稿</string>
    <string name="settingsGeneralHeader">一般</string>
    <string name="generalHintText">主畫面，草稿，崩潰報告</string>
    <string name="generalDeepLinkDefaultScreen">Default Link Handler</string>
    <string name="generalDeepLinkDefaultScreenHintText">Choose what screen should be loaded if the app cannot handle external links. It will redirect you automatically.</string>
    <string name="linkSelectorDialogTitle">Select Default Link Handler Screen</string>
    <string name="settingsBiometricHeader">Biometric Support</string>
    <string name="settingsLabelsInListHeader">Labels With Text Support</string>
    <string name="settingsLabelsInListHint">Enabling this will show labels with text in issues and pr lists, default are color dots</string>
    <string name="ceSyntaxHighlightColor">Syntax Highlighting Color</string>
    <string name="ceIndentation">縮排</string>
    <string name="ceIndentationTabsWidth">Tabs Width</string>
    <string name="system_font">系統預設字體</string>
    <string name="fragmentTabsAnimationHeader">分頁動畫</string>
    <string name="fadeOut">淡出</string>
    <string name="zoomOut">Zoom Out</string>
    <string name="backup">Backup</string>
    <string name="restore">Restore</string>
    <string name="backupFileSuccess">The backup was successfully created</string>
    <string name="backupFileError">An error occurred while creating a data backup</string>
    <string name="backupFilePopupText">This action will backup your accounts, settings, drafts, notes, and data related to repositories.\n\nClick the Backup button to download the backup file.</string>
    <string name="restoreFilePopupText">You are about to restore from a GitNex-generated backup file. This will restore user accounts, settings, drafts, notes, and data related to repositories.\n\nPlease note this action will overwrite the current database data. Proceed with caution.\n\nClick Restore to start the process.</string>
    <string name="restoreError">An error occurred while restoring from the backup file.</string>
    <string name="restoreFromBackup">Restore from Backup</string>
    <string name="restoreFromBackupPopupText">You are about to restore from a GitNex-generated backup file. This will restore user accounts, settings, drafts, notes, and data related to repositories.\n\nClick Restore to start the process.</string>
    <!-- settings -->
    <string name="noMoreData">No more data available</string>
    <string name="createLabel">新增標籤</string>
    <string name="menuTitleText">倉儲主選單</string>
    <string name="labelName">標籤名稱</string>
    <string name="labelColor">標籤顏色</string>
    <string name="labelEmptyError">標籤名稱爲空</string>
    <string name="labelNameError">標籤名稱無效</string>
    <string name="labelCreated">標籤已建立</string>
    <string name="labelUpdated">標籤已更新</string>
    <string name="labelMenuContentDesc">降冪</string>
    <string name="labelDeleteText">標籤已刪除</string>
    <string name="selectBranchError">選擇分支以發行</string>
    <string name="alertDialogTokenRevokedTitle">Authorization Error</string>
    <string name="alertDialogTokenRevokedMessage">It seems that the Access Token is revoked OR your are not allowed to see these contents.\n\nIn case of revoked Token, please logout and login again</string>
    <string name="labelDeleteMessage">Do you really want to delete this label?</string>
    <!-- org tabbed layout str -->
    <string name="orgTabTeams">團隊</string>
    <string name="orgTabMembers">成員</string>
    <string name="teamTitle">團隊名稱</string>
    <string name="teamDescription">Team desc</string>
    <string name="teamPermissions">權限</string>
    <string name="teamPermissionNone">• Members of this team do not have any permissions.</string>
    <string name="teamPermissionRead">• Members of this team can view team repositories.</string>
    <string name="teamPermissionWrite">• Members of this team can view and push to team repositories.</string>
    <string name="teamPermissionAdmin">• Members of this team can push to and from team repositories and add collaborators.</string>
    <string name="teamPermissionOwner">• Members of this team have owner permissions.</string>
    <string name="teamShowAll">顯示全部</string>
    <string name="orgMember">組織成員</string>
    <string name="orgTeamMembers">組織團隊成員</string>
    <string name="removeTeamMember">移除 %s</string>
    <string name="addTeamMember">新增 %s</string>
    <string name="addTeamMemberMessage">是否將該成員到團隊中？</string>
    <string name="removeTeamMemberMessage">是否將該成員從團隊移除？</string>
    <string name="memberAddedMessage">成功將成員新增至團隊中</string>
    <string name="memberRemovedMessage">成功將成員從團隊移除</string>
    <string name="repoAddedMessage">Repository added to the team successfully</string>
    <string name="repoRemovedMessage">Repository removed from the team successfully</string>
    <string name="repoAddToTeamMessage">Add repository %1$s to organization %2$s team %3$s</string>
    <string name="repoRemoveTeamMessage">Remove repository %1$s from team %2$s</string>
    <string name="addRemoveMember">Add / Remove Member</string>
    <!-- org tabbed layout str -->
    <!-- create team -->
    <string name="newTeamTitle">團隊名稱</string>
    <string name="newTeamPermission">權限</string>
    <string name="newTeamAccessControls">存取控制</string>
    <string name="newTeamPermissionRead">成員可以觀看和複製團隊倉儲</string>
    <string name="newTeamPermissionWrite">成員可以讀取和推送團隊倉儲</string>
    <string name="newTeamPermissionAdmin">成員可以拉取和推送到團隊倉儲以及新增協作者</string>
    <string name="teamNameEmpty">請輸入團隊名稱</string>
    <string name="teamNameError">Team name should contain only alphanumeric, dash (-), underscore (_) and dot (.) characters</string>
    <string name="teamPermissionEmpty">Please select permission</string>
    <string name="teamDescError">Team description have illegal characters</string>
    <string name="teamDescLimit">Team description have more than 100 characters</string>
    <string name="teamCreated">Team created successfully</string>
    <!-- create team -->
    <!-- issue comments -->
    <string name="editCommentTitle">Edit Comment</string>
    <string name="editCommentUpdatedText">Comment updated</string>
    <string name="issueCommentShare">Share Comment</string>
    <string name="deleteCommentSuccess">Comment deleted successfully</string>
    <string name="copyCommentText">Copy Comment</string>
    <!-- issue comments -->
    <!-- add collaborator -->
    <string name="addCollaboratorSearchHint">Search users</string>
    <string name="addCollaboratorViewUserDesc">Username</string>
    <string name="removeCollaboratorDialogTitle">Remove %s?</string>
    <string name="removeCollaboratorMessage">Do you want to remove this user from the repository?</string>
    <string name="removeCollaboratorToastText">User removed from the repository.</string>
    <string name="addCollaboratorToastText">User added to the repository.</string>
    <!-- add collaborator -->
    <!-- profile section -->
    <string name="profileTabFollowers">Followers</string>
    <string name="profileTabFollowing">Following</string>
    <string name="editSettings">Edit Profile</string>
    <string name="hideActivity">Hide Activity from profile page</string>
    <string name="hideEmail">Hide Email</string>
    <!-- profile section -->
    <!-- account settings -->
    <string name="accountEmails">電子郵件</string>
    <string name="accountEmailTitle">電郵地址</string>
    <string name="emailAddedText">成功新增電子郵件</string>
    <string name="emailErrorEmpty">Email address is empty</string>
    <string name="emailErrorInvalid">Email address is not valid</string>
    <string name="emailErrorInUse">Email address is already in use</string>
    <string name="emailTypeText">Primary</string>
    <string name="sshKeys">SSH Keys</string>
    <string name="deleteEmailPopupText">This action will permanently delete email %s from your account.</string>
    <string name="deleteEmailSuccess">Email deleted successfully</string>
    <string name="addSSHKey">Add SSH Key</string>
    <string name="sshKeyStatusReadOnly">Read-only Access</string>
    <string name="sshKeyStatusReadWrite">Read-write Access</string>
    <string name="sshKey">SSH Key</string>
    <string name="sshKeySuccess">New SSH key added successfully</string>
    <string name="sshKeyError">Invalid SSH key or SSH key already exists</string>
    <!-- account settings -->
    <!-- single issue section -->
    <string name="singleIssueEditLabels">Add / Remove Labels</string>
    <string name="labelsUpdated">Labels updated</string>
    <string name="closeIssue">Close Issue</string>
    <string name="editIssue">編輯議題</string>
    <string name="reOpenIssue">重啓議題</string>
    <string name="issueStateClosed">議題已關閉</string>
    <string name="issueStateReopened">議題已重新開啓</string>
    <string name="addRemoveAssignees">新增 / 移除負責人</string>
    <string name="assigneesUpdated">負責人更新</string>
    <string name="singleIssueSubscribe">訂閱</string>
    <string name="singleIssueUnSubscribe">取消訂閱</string>
    <!-- single issue section -->
    <string name="repoMetaData">Repository Meta</string>
    <!-- admin -->
    <string name="adminCreateNewUser">建立使用者</string>
    <string name="adminUsers">系統使用者</string>
    <string name="userRoleAdmin">管理員</string>
    <string name="adminCron">Cron Tasks</string>
    <string name="adminCronScheduleHeader">排程</string>
    <string name="adminCronNextRunHeader">下次執行</string>
    <string name="adminCronLastRunHeader">上次執行</string>
    <string name="adminCronExecutionHeader">Executions</string>
    <string name="adminCronTaskSuccessMsg">任務 %1$s 已成功初始化</string>
    <!-- admin -->
    <!-- create user -->
    <string name="userFullNameText">全名</string>
    <string name="userEmail">電子郵件</string>
    <string name="userUserName">使用者名稱</string>
    <string name="userPassword">密碼</string>
    <string name="userInvalidFullName">全名無效</string>
    <string name="userInvalidUserName">使用者名稱無效</string>
    <string name="userInvalidEmail">電子郵件無效</string>
    <string name="userCreatedText">成功新增使用者</string>
    <string name="userExistsError">使用者已存在</string>
    <!-- create user -->
    <!-- edit issue -->
    <string name="editIssueNavHeader">編輯議題 #%1$s</string>
    <string name="editIssueSuccessMessage">議題已更新</string>
    <!-- edit issue -->
    <!-- release -->
    <string name="createRelease">發行新版本</string>
    <string name="releaseTagNameText">標籤名稱</string>
    <string name="releaseTitleText">標題</string>
    <string name="releaseContentText">內容</string>
    <string name="releaseTypeText">Mark as Pre-Release</string>
    <string name="releaseBranchText">選擇分支</string>
    <string name="releaseDraftText">草稿</string>
    <string name="tagNameErrorEmpty">標籤名稱爲空</string>
    <string name="titleErrorEmpty">標題爲空</string>
    <string name="releaseCreatedText">New release created</string>
    <string name="deleteReleaseConfirmation">Do you really want to delete this release?</string>
    <string name="releaseDeleted">Release deleted</string>
    <!-- release -->
    <string name="loginOTPTypeError">OTP code should be numbers</string>
    <string name="loginOTP">OTP Code (Optional)</string>
    <string name="otpMessage">Enter otp code if 2FA is enabled</string>
    <string name="openWebRepo">Open in Browser</string>
    <string name="repoStargazersInMenu">Stargazers</string>
    <string name="repoWatchersInMenu">Watchers</string>
    <string name="noDataWebsite">No website found</string>
    <string name="noDataDescription">No description found</string>
    <string name="noDataLocation">No location found</string>
    <string name="starMember">Star</string>
    <string name="watcherMember">Watcher</string>
    <string name="zipArchiveDownloadReleasesTab">Source code (ZIP)</string>
    <string name="tarArchiveDownloadReleasesTab">Source code (TAR.GZ)</string>
    <!-- new file -->
    <string name="newFileNameTintCopy">File Name</string>
    <string name="newFileBranchTintCopy">New Branch Name</string>
    <string name="newFileContentTintCopy">File Content</string>
    <string name="newFileButtonCopy">Create New File</string>
    <string name="newFileNameHintMessage">with folder: app/test.md</string>
    <string name="newFileMessageTintCopy">Commit Message</string>
    <string name="newFileInvalidBranchName">Invalid branch name, may only contain &#8211;, a&#8211;z, 0&#8211;9</string>
    <string name="newFileCommitMessageError">Commit message is too long</string>
    <string name="newFileSuccessMessage">New file created</string>
    <string name="newFileBranches">Select or create a branch</string>
    <string name="newFileRequiredFields">Fields like filename, content and commit message are required</string>
    <string name="newFileEmptyBranchMessage">Leave blank to push to the default branch</string>
    <string name="newFileRequiredFieldNewBranchName">New branch name cannot be empty if current branch is not selected</string>
    <string name="strFilter">Filter</string>
    <string name="strSwitchBranches">Branches</string>
    <string name="strMarkdown">Markdown</string>
    <string name="copyIssueUrl">Copy Issue URL</string>
    <string name="copyIssueUrlToastMsg">URL copied to clipboard</string>
    <string name="copyIssueCommentToastMsg">Comment copied to clipboard</string>
    <string name="copyShaToastMsg">SHA copied to clipboard</string>
    <string name="milestoneCompletion">%1$d\uFF05 completed</string>
    <!-- files -->
    <string name="filesGenericError">Sorry this file cannot be viewed as API returned an error</string>
    <string name="fileTypeCannotBeEdited">Files of this type cannot be edited</string>
    <string name="notSupported">Not supported</string>
    <!-- generic copy -->
    <string name="okButton">OK</string>
    <string name="doneButton">Done</string>
    <string name="cancelButton">Cancel</string>
    <string name="genericError">發生錯誤，請重試</string>
    <string name="apiNotFound">This request needs higher version than the one installed. Please upgrade your instance to the latest version.</string>
    <string name="noDataFound">🌟 這裡空空如也 🌟</string>
    <string name="addButton">新增</string>
    <string name="removeButton">移除</string>
    <string name="authorizeError">您並未授權執行此操作。</string>
    <string name="menuContentDesc">選單</string>
    <string name="menuEditText">編輯</string>
    <string name="menuDeleteText">刪除</string>
    <string name="menuCopyText">複製</string>
    <string name="menuQuoteText">Quote Reply</string>
    <string name="modifiedText">已編輯</string>
    <string name="saveButton">儲存</string>
    <string name="websiteText">網站</string>
    <string name="locationText">位置</string>
    <string name="characters255Limit">最多可輸入 255 個字元</string>
    <string name="emptyFields">所有欄位爲必填</string>
    <string name="textContinue">繼續</string>
    <string name="copyToken">權杖</string>
    <string name="viewInBrowser">於瀏覽器中檢視</string>
    <string name="isOpen">已開啓</string>
    <string name="isClosed">已關閉</string>
    <string name="genericServerResponseError">我們現在無法連接到伺服器，請確認您的伺服器狀態並重新嘗試。</string>
    <string name="genericCopyUrl">複製 URL</string>
    <string name="genericWaitFor">稍等 ☕</string>
    <string name="file">檔案</string>
    <string name="issue">議題</string>
    <string name="labelTxt">標籤</string>
    <string name="release">Release</string>
    <string name="pr">Pull Request</string>
    <string name="collaborator">Collaborator</string>
    <string name="unstar">Unstar</string>
    <string name="watch">Watch</string>
    <string name="unwatch">Unwatch</string>
    <string name="share">Share</string>
    <string name="repository">Repository</string>
    <string name="team">Team</string>
    <string name="organization">Organization</string>
    <string name="addRemove">Add / Remove</string>
    <string name="download">Download</string>
    <string name="reopen">Reopen</string>
    <string name="openInBrowser">Open in Browser</string>
    <string name="deleteGenericTitle">Delete %s</string>
    <string name="reset">Reset</string>
    <string name="beta">BETA</string>
    <string name="none">None</string>
    <string name="main">main</string>
    <string name="license">License</string>
    <string name="title">Title</string>
    <string name="description">Description</string>
    <!-- generic copy -->
    <string name="exploreUsers">Explore users</string>
    <string name="exploreIssues">Explore issues</string>
    <string name="exploreTextBoxHint">Explore repositories</string>
    <string name="starRepositorySuccess">Repository added to starred list</string>
    <string name="unStarRepositorySuccess">Repository removed from starred list</string>
    <string name="watchRepositorySuccess">Repository added to watch list</string>
    <string name="unWatchRepositorySuccess">Repository removed from watch list</string>
    <string name="titleDrafts">Drafts</string>
    <string name="versionUnsupportedOld">Unsupported old version(%1$s) of Gitea detected. Please update to latest stable version. If you continue, some features may not work.</string>
    <string name="versionUnsupportedNew">New Gitea version detected! Please UPDATE GitNex!</string>
    <string name="versionUnknown">No Gitea detected!</string>
    <string name="versionAlertDialogHeader">Unsupported Version of Gitea</string>
    <string name="loginViaPassword">Basic Auth</string>
    <string name="unauthorizedApiError">Instance has returned an error - Unauthorized. Check your credentials and try again</string>
    <string name="loginTokenError">Token is required</string>
    <string name="prDeletedFork">Deleted Fork</string>
    <string name="editPrNavHeader">Edit Pull Request #%1$s</string>
    <string name="editPrSuccessMessage">Pull Request updated</string>
    <string name="fileDiffViewHeader">%1$s Files Changed</string>
    <string name="fileDiffViewHeaderSingle">%1$s File Changed</string>
    <string name="updatePullRequestText">Update Pull Request</string>
    <string name="openFileDiffText">Show Changed Files</string>
    <string name="mergePullRequestText">Merge Pull Request</string>
    <string name="deleteBranchSuccess">Branch deleted successfully</string>
    <string name="deleteBranchError">Could not delete branch</string>
    <string name="deleteBranchErrorNotFound">Branch does not exist</string>
    <string name="mergePullRequestButtonText">Merge</string>
    <string name="deleteBranchAfterMerge">Delete branch after merge</string>
    <string name="mergeNoteText">Merge may fail if you are not authorized to merge this Pull Request.</string>
    <string name="mergeInfoDisabledMessage">Disabled Merge button means that there are conflicts OR other things to fix before Merge</string>
    <string name="deleteBranchForkInfo">This branch belong to a forked repository</string>
    <string name="mergeCommentText">Merge comment</string>
    <string name="mergePRSuccessMsg">Pull Request was merged successfully</string>
    <string name="mergePR404ErrorMsg">Pull Request is not available for merge</string>
    <string name="mergeOptionMerge">Merge Pull Request</string>
    <string name="mergeOptionRebase">Rebase and Merge</string>
    <string name="mergeOptionRebaseCommit">Rebase and Merge (&#45;&#45;no-ff)</string>
    <string name="mergeOptionSquash">Squash and Merge</string>
    <string name="mergeStrategy">Merge Strategy</string>
    <string name="selectMergeStrategy">Select merge strategy</string>
    <string name="mergeNotAllowed">Not allowed to merge [Reason: Does not have enough approvals]</string>
    <string name="deleteBranch">Delete Branch</string>
    <string name="waitLoadingDownloadFile">Please wait for the file to load to memory</string>
    <string name="downloadFileSaved">File saved successfully</string>
    <string name="excludeFilesInFileViewer">This file type/size is not supported in file viewer. You can download it from the menu.</string>
    <string name="deleteFile">Delete This File</string>
    <string name="editFile">Edit This File</string>
    <string name="deleteFileMessage">File is set for deletion by branch %1$s</string>
    <string name="editFileText">Edit %1$s</string>
    <string name="editFileMessage">File is modified by branch %1$s</string>
    <string name="sizeCopy">Size</string>
    <string name="shareIssue">Share Issue</string>
    <string name="shareRepository">分享倉儲</string>
    <string name="createRepository">建立倉儲</string>
    <string name="commitTitle">提交</string>
    <string name="commitAuthoredByAndCommittedByWhen"><![CDATA[<b>%1$s</b> authored and <b>%2$s</b> committed %3$s]]></string>
    <string name="commitCommittedByWhen"><![CDATA[<b>%1$s</b> committed %2$s]]></string>
    <string name="viewCommits">檢視提交</string>
    <!-- Memorizing Trust Manager -->
    <string name="mtmNotification">Certificate Verification</string>
    <string name="mtmAcceptCert">Accept Unknown Certificate?</string>
    <string name="mtmTrustAnchor">The server certificate is not signed by a known Certificate Authority</string>
    <string name="mtmCertExpired">The server certificate is expired.</string>
    <string name="mtmAcceptServerName">Accept Mismatching Server Name?</string>
    <string name="mtmHostnameMismatch">Server could not authenticate as \&quot;%s\&quot;. The certificate is only valid for:</string>
    <string name="mtmConnectAnyway">Do you want to connect anyway?</string>
    <string name="mtmCertDetails">憑證細節：</string>
    <string name="mtmDecisionAlways">Trust</string>
    <string name="mtmDecisionAbort">Abort</string>
    <string name="subscribedSuccessfully">成功訂閱</string>
    <string name="alreadySubscribed">您已訂閱</string>
    <string name="subscriptionError">訂閱失敗</string>
    <string name="unsubscribedSuccessfully">成功取消訂閱</string>
    <string name="alreadyUnsubscribed">您已取消訂閱</string>
    <string name="unSubscriptionError">取消訂閱失敗</string>
    <string name="closeMilestone">關閉里程碑</string>
    <string name="openMilestone">開啓里程碑</string>
    <string name="milestoneStatusUpdate">成功更新里程碑狀態</string>
    <string name="reportViewerHeader">當機回報</string>
    <string name="settingsEnableReportsText">啓用當機回報</string>
    <string name="crashTitle">GitNex 已停止 :(</string>
    <string name="setCrashReports">當機回報</string>
    <string name="crashMessage">It is encouraged to open an issue at the project repository with how to reproduce this bug. It is easier to debug and fix the problem that way.\n\nTap the OK button to send the crash report by email instead. Additional content could be added in the email.\nThank you!</string>
    <string name="forceLogoutDialogHeader">請重新登入</string>
    <string name="forceLogoutDialogDescription">Due to some major changes regarding the internal functioning of the app, we require you to login again. These changes allow us to make the app more flexible in the future.\n\nThank you for your patience and sorry for the inconvenience.</string>
    <string name="deleteAllDrafts">刪除所有草稿</string>
    <string name="draftsListEmpty">找不到草稿</string>
    <string name="draftsDeleteSuccess">成功刪除草稿</string>
    <string name="draftsSingleDeleteSuccess">成功刪除草稿</string>
    <string name="deleteAllDraftsDialogMessage">將刪除此帳號的所有草稿。\n\n 確定繼續刪除？</string>
    <string name="draftSaved">草稿已自動保存</string>
    <string name="resetMostReposCounter">成功重設計數器</string>
    <string name="resetCounterDialogMessage">您想爲此倉儲 %s 重設計數器嗎？</string>
    <string name="resetCounterAllDialogMessage">This will reset all the counters for this account repositories.</string>
    <string name="appearanceHintText">Themes, fonts, badges, translation</string>
    <string name="securityHintText">Biometric authentication, SSL certificates, cache</string>
    <string name="languagesHintText">Languages</string>
    <string name="reportsHintText">當機回報</string>
    <string name="rateAppHintText">如果你也喜歡 GitNext，歡迎五星好評！</string>
    <string name="aboutAppHintText">App version, build, user instance version</string>
    <string name="codeEditorHintText">語法顏色，縮排</string>
    <string name="backupRestoreHintText">備份與還原帳號，設定以及更多</string>
    <string name="backupDataHintText">Backup accounts, settings, notes and more</string>
    <string name="restoreDataHintText">Restore accounts, settings, notes and more</string>
    <string name="archivedRepository">Archived</string>
    <string name="archivedRepositoryMessage">This repo is archived. You can view files, but cannot push or open issues/pull-requests.</string>
    <string name="accountDeletedMessage">Account deleted successfully</string>
    <string name="removeAccountPopupTitle">Remove Account</string>
    <string name="removeAccountPopupMessage">Are you sure you want to remove this account from the app?\n\nThis will remove all the data related to this account on the app only.</string>
    <string name="addNewAccount">New Account</string>
    <string name="addNewAccountText">Add Account</string>
    <string name="accountAlreadyExistsError">Account already exists in the app</string>
    <string name="accountAddedMessage">Account added successfully</string>
    <string name="switchAccountSuccess">Switched to account : %1$s@%2$s</string>
    <!-- Notifications -->
    <string name="pageTitleNotifications">Notifications</string>
    <string name="noDataNotifications">All caught up 🚀</string>
    <string name="notificationsPollingHeaderText">Notifications Polling Delay</string>
    <string name="pollingDelay15Minutes">15 Minutes</string>
    <string name="pollingDelay30Minutes">30 Minutes</string>
    <string name="pollingDelay45Minutes">45 Minutes</string>
    <string name="pollingDelay1Hour">1 Hour</string>
    <string name="pollingDelayDialogHeaderText">Select Polling Delay</string>
    <string name="pollingDelayDialogDescriptionText">Choose a minutely delay in which GitNex tries to poll new notifications</string>
    <string name="markAsRead">Mark Read</string>
    <string name="markAsUnread">Mark Unread</string>
    <string name="pinNotification">Pin</string>
    <string name="markedNotificationsAsRead">Successfully marked all notifications as read</string>
    <string name="notificationsHintText">Polling delay</string>
    <string name="enableNotificationsHeaderText">Enable Notifications</string>
    <string name="enableLightsHeaderText">Enable Light</string>
    <string name="enableVibrationHeaderText">Enable Vibration</string>
    <string name="chooseColorSelectorHeader">Choose Color</string>
    <string name="newMessages">New messages for %s</string>
    <string name="youHaveGotNewNotifications">您有 %d 則新通知</string>
    <string name="mainNotificationChannelName">Notifications</string>
    <string name="mainNotificationChannelDescription">This is the main notification channel of GitNex.</string>
    <plurals name="youHaveNewNotifications">
        <item quantity="other">You have %s new notifications</item>
    </plurals>
    <string name="openAppSettings">To receive notifications, you must enable notifications for GitNex. Tap Open to access your phone settings and enable notifications.</string>
    <string name="isRead">Read</string>
    <string name="isUnread">Unread</string>
    <string name="repoSettingsTitle">Repository Settings</string>
    <string name="repoSettingsEditProperties">Edit Properties</string>
    <string name="repoSettingsDelete">刪除倉儲</string>
    <string name="repoSettingsDeleteHint">Be careful, this operation CANNOT be undone!</string>
    <string name="repoPropertiesTemplate">Set as Template</string>
    <string name="repoPropertiesEnableIssues">Enable Issues</string>
    <string name="repoPropertiesExternalIssuesUrl">External Issue Tracker Url</string>
    <string name="repoPropertiesEnableWiki">Enable Wiki</string>
    <string name="repoPropertiesExternalWikiUrl">External Wiki Url</string>
    <string name="repoPropertiesEnablePr">Enable Pull Requests</string>
    <string name="repoPropertiesEnableTimeTracker">Enable Time Tracker</string>
    <string name="repoPropertiesEnableMergeCommits">Enable Merge Commits</string>
    <string name="repoPropertiesEnableRebase">Enable Rebase</string>
    <string name="repoPropertiesEnableSquash">Enable Squash and Merge</string>
    <string name="repoPropertiesEnableForceMerge">Enable Rebase with Merge Commits (&#8212;&#8212;no-ff)</string>
    <string name="repoPropertiesSaveSuccess">Repository properties updated successfully</string>
    <string name="repoSettingsDeleteDescription">Things to know before deletion:\n\n- This operation CANNOT be undone.\n- This operation will permanently delete the repository including code, issues, comments, wiki data and collaborator settings.\n\nEnter the repository name as confirmation</string>
    <string name="repoSettingsDeleteError">Repository name does not match</string>
    <string name="repoDeletionSuccess">Repository deleted successfully</string>
    <string name="repoSettingsTransferOwnership">Transfer Ownership</string>
    <string name="repoSettingsTransferOwnershipHint">Transfer this repository to a user or to an organization for which you have administrator rights</string>
    <string name="repoSettingsTransferOwnershipDescription">Things to know before transfer:\n\n- You will lose access to the repository if you transfer it to an individual user.\n- You will keep access to the repository if you transfer it to an organization that you (co-)own.\n\nEnter the repository name as confirmation</string>
    <string name="repoTransferText">Perform Transfer</string>
    <string name="repoTransferOwnerText">New Owner</string>
    <string name="repoTransferSuccess">Repository transferred successfully</string>
    <string name="repoTransferOwnerError">New owner is required</string>
    <string name="repoTransferError">There is a problem with the owner name. Make sure that the new owner exists</string>
    <string name="exploreFilterDialogTitle">Filter Repositories</string>
    <string name="exploreFilterIncludeTopic">Search ONLY in Topic</string>
    <string name="exploreFilterIncludeDesc">Search in Description</string>
    <string name="exploreFilterIncludeArchive">Only Archived Repositories</string>
    <string name="exploreFilterIncludePrivate">Only Private Repositories</string>
    <string name="exploreFilterIncludeTemplateRepos">Search in Template Repositories</string>
    <string name="mergeIntoBranch">Merge Into</string>
    <string name="pullFromBranch">Pull From</string>
    <string name="sameBranchesError">These branches are equal. There is no need to create a pull request</string>
    <string name="mergeIntoError">Merge into branch is required</string>
    <string name="pullFromError">Pull from branch is required</string>
    <string name="titleError">Title is required</string>
    <string name="prCreateSuccess">Pull Request created successfully</string>
    <string name="prAlreadyExists">A pull request between these branches already exists</string>
    <string name="prClosed">Pull Request closed</string>
    <string name="prReopened">Pull Request reopened</string>
    <string name="prMergeInfo">Pull Request Info</string>
    <string name="accountDoesNotExist">It seems that the account for URI %1$s does not exist in the app. You can add one by tapping on the Add New Account button.</string>
    <string name="launchApp">Go to App</string>
    <string name="noActionText">GitNex cannot handle the requested resource. You can open an issue at the project repository as an improvement, providing details of the work. Just launch a default screen for now from the buttons below; it can be changed from settings.</string>
    <string name="biometricAuthTitle">Biometric Authentication</string>
    <string name="biometricAuthSubTitle">Unlock using your biometric credentials</string>
    <string name="biometricNotSupported">No biometric features available on this device</string>
    <string name="biometricNotAvailable">Biometric features are currently unavailable</string>
    <string name="enrollBiometric">Enroll biometric from phone settings</string>
    <string name="copyLoginIdToClipBoard">Login ID \'%s\' copied to clipboard</string>
    <!-- file viewer activity -->
    <string name="fileViewerNotificationTitleStarted">Download in progress</string>
    <string name="fileViewerNotificationDescriptionStarted">Downloading %s</string>
    <string name="fileViewerNotificationTitleFinished">Download successful</string>
    <string name="fileViewerNotificationDescriptionFinished">Downloaded %s</string>
    <string name="fileViewerNotificationTitleFailed">Download failed</string>
    <string name="fileViewerNotificationDescriptionFailed">Couldn\'t download %s</string>
    <string name="fileViewerNotificationChannelName">Download manager</string>
    <string name="fileViewerNotificationChannelDescription">Indicates the progress of ongoing downloads</string>
    <string name="lastUpdatedAt">Updated %s</string>
    <string name="joined">Joined</string>
    <string name="userFollow">Follow</string>
    <string name="unfollowUser">Unfollow</string>
    <string name="unfollowedUser">Unfollowed @%s</string>
    <string name="nowFollowUser">You now follow @%s</string>
    <string name="unfollowingFailed">Couldn\'t unfollow user</string>
    <string name="followingFailed">Couldn\'t follow user</string>
    <string name="updatePrConflict">The pull request conflicts with the base branch. Please resolve the conflicts and try again.</string>
    <string name="updatePrSuccess">Pull Request updated successfully</string>
    <string name="updateStrategyMerge">Merge</string>
    <string name="updateStrategyRebase">Rebase</string>
    <string name="selectUpdateStrategy">Select Update Strategy</string>
    <string name="userAvatar">Avatar</string>
    <string name="tags">Tags</string>
    <string name="releasesTags">Releases/Tags</string>
    <string name="create_tag">Create Tag Only</string>
    <string name="tagCreated">Tag created</string>
    <string name="asRef">Use as reference</string>
    <string name="deleteTagConfirmation">Do you really want to delete this tag?</string>
    <string name="tagDeleted">Tag deleted</string>
    <string name="tagDeleteError">A tag attached to a release cannot be deleted directly</string>
    <string name="useCustomTabs">Use Custom Tabs</string>
    <string name="browserOpenFailed">No application found to open this link. SSH URLs and URLs with another prefix the http:// or https:// are not supported by most browser</string>
    <string name="logInAgain">Log in again</string>
    <string name="notLoggedIn">%s \u25CF not logged in</string>
    <string name="followSystem">Follow system (Light/Dark)</string>
    <string name="followSystemBlack">Follow system (Light/Pitch Black)</string>
    <string name="dynamicColorsFollowSystem">Dynamic colors - Follow system (Light/Dark)</string>
    <string name="codebergDark">Codeberg (Dark)</string>
    <string name="repoForkOf">Fork of: %s</string>
    <string name="adoptRepo">Adopt</string>
    <string name="repoAdopted">Adopted repository %s</string>
    <string name="unadoptedRepos">Unadopted Repositories</string>
    <string name="unadoptedReposMessage">- Adopt will add repository %1$s to organization/user %2$s.\n- Delete will remove it from the system.</string>
    <string name="commits">Commits</string>
    <!-- wiki -->
    <string name="wiki">Wiki</string>
    <string name="wikiAuthor"><![CDATA[<b>%1$s</b> updated %2$s]]></string>
    <string name="deleteWikiPageMessage">Do you really want to delete %s?</string>
    <string name="wikiPageDeleted">Wiki page deleted successfully</string>
    <string name="wikiPageNameAndContentError">Page name and page content can\'t be empty</string>
    <string name="createWikiPage">Create Wiki Page</string>
    <string name="wikiUpdated">Wiki page updated successfully</string>
    <string name="wikiCreated">Wiki page created successfully</string>
    <!-- code editor -->
    <string name="openInCodeEditor">Open in Code Editor</string>
    <!-- notes -->
    <string name="newNote">新增備註</string>
    <string name="editNote">Edit Note</string>
    <string name="newNoteContentHint">開始撰寫你的筆記吧</string>
    <string name="noteDateTime">Created %s</string>
    <string name="noteTimeModified">Updated %s</string>
    <string name="noteDeleteDialogMessage">Do you really want to delete this note?</string>
    <plurals name="noteDeleteMessage">
        <item quantity="other">Notes deleted successfully</item>
    </plurals>
    <string name="notesAllDeletionMessage">將刪除你的所有備註，該操作無法復原。</string>
    <!-- timeline -->
    <string name="commitsText">commit</string>
    <string name="commitText">commit</string>
    <string name="timelineAddedCommit">%1$s added %2$s %3$s</string>
    <!-- the | is replaced by the label -->
    <string name="timelineAddedLabel">%1$s added the | label %2$s</string>
    <!-- the | is replaced by the label -->
    <string name="timelineRemovedLabel">%1$s removed the | label %2$s</string>
    <string name="timelineAssigneesRemoved">%1$s removed their assignment %2$s</string>
    <string name="timelineAssigneesUnassigned">%1$s was unassigned by %2$s %3$s</string>
    <string name="timelineAssigneesSelfAssigned">%1$s self-assigned this %2$s</string>
    <string name="timelineAssigneesAssigned">%1$s was assigned by %2$s %3$s</string>
    <string name="timelineMilestoneAdded">%1$s added this to the %2$s milestone %3$s</string>
    <string name="timelineMilestoneRemoved">%1$s removed this from the %2$s milestone %3$s</string>
    <string name="timelineMilestoneDeleted">%1$s added this to a deleted milestone %2$s</string>
    <string name="timelineStatusClosedIssue">%1$s closed this issue %2$s</string>
    <string name="timelineStatusReopenedIssue">%1$s reopened this issue %2$s</string>
    <string name="timelineStatusReopenedPr">%1$s reopened this pull request %2$s</string>
    <string name="timelineStatusClosedPr">%1$s closed this pull request %2$s</string>
    <string name="timelineStatusMergedPr">%1$s merged this pull request %2$s</string>
    <string name="timelineStatusRefPr"><![CDATA[%1$s referenced this pull request from a <font color=\'%2$d\'>%3$s</font> %4$s]]></string>
    <string name="timelineReviewRequest">%1$s requested review from %2$s %3$s</string>
    <string name="timelineChangeTitle">%1$s changed title from %2$s to %3$s %4$s</string>
    <string name="timelineLocked">%1$s locked as %2$s and limited conversation to collaborators %3$s</string>
    <string name="timelineUnlocked">%1$s unlocked this conversation %2$s</string>
    <string name="timelineDependencyAdded">%1$s added a new dependency #%2$d %3$s</string>
    <string name="timelineDependencyRemoved">%1$s removed a dependency #%2$d %3$s</string>
    <string name="timelineProjectAdded">%1$s added this to a project %2$s</string>
    <string name="timelineProjectRemoved">%1$s removed this from a project %2$s</string>
    <string name="timelineDueDateAdded">%1$s added the due date %2$s %3$s</string>
    <string name="timelineDueDateModified">%1$s modified the due date to %2$s from %3$s %4$s</string>
    <string name="timelineDueDateRemoved">%1$s removed the due date %2$s %3$s</string>
    <string name="timelineBranchChanged">%1$s changed target branch from %2$s to %3$s %4$s</string>
    <string name="timelineBranchDeleted">%1$s deleted branch %2$s %3$s</string>
    <string name="timelineTimeTrackingStart">%1$s started working %2$s</string>
    <string name="timelineTimeTrackingStop">%1$s stopped time tracking %2$s</string>
    <string name="timelineTimeTrackingCancel">%1$s cancelled time tracking %2$s</string>
    <string name="timelineTimeTrackingAddManualTime">%1$s added spent time %2$s %3$s</string>
    <string name="timelineTimeTrackingDeleteManualTime">%1$s deleted spent time %2$s %3$s</string>
    <string name="timelineChangeIssueRef">%1$s added reference %2$s %3$s</string>
    <string name="timelineRefIssue">%1$s referenced this issue in #%2$d %3$s</string>
    <string name="timelineRefPr">%1$s referenced this pull request in #%2$d %3$s</string>
    <string name="timelineStatusRefIssue"><![CDATA[%1$s referenced this issue from a <font color=\'%2$d\'>%3$s</font> %4$s]]></string>
    <string name="timelineReviewLeftComment">%1$s left a comment: %2$s %3$s</string>
    <string name="timelinePinned">%1$s pinned this %2$s</string>
    <string name="commitStatuses">Statuses</string>
    <string name="statusNoUrl">This status has no linked target URL.</string>
    <string name="starredRepos">Starred Repos</string>
    <string name="lang_statistics">Language Statistics</string>
    <string name="dashboard">Dashboard</string>
    <string name="createdRepository">created repository</string>
    <string name="renamedRepository">renamed repository from %1$s to</string>
    <string name="starredRepository">starred</string>
    <string name="transferredRepository">transferred repository %1$s to</string>
    <string name="createdBranch">created branch %1$s in</string>
    <string name="pushedTo">pushed to %1$s at</string>
    <string name="openedIssue">opened issue</string>
    <string name="commentedOnIssue">commented on issue</string>
    <string name="closedIssue">closed issue</string>
    <string name="reopenedIssue">reopened issue</string>
    <string name="createdPR">created pull request</string>
    <string name="closedPR">closed pull request</string>
    <string name="reopenedPR">reopened pull request</string>
    <string name="mergedPR">merged pull request</string>
    <string name="approved">approved</string>
    <string name="suggestedChanges">suggested changes for</string>
    <string name="commentedOnPR">commented on pull request</string>
    <string name="autoMergePR">automatically merged pull request</string>
    <string name="deletedBranch">deleted branch %1$s at</string>
    <string name="pushedTag">pushed tag %1$s to</string>
    <string name="deletedTag">deleted tag %1$s from</string>
    <string name="releasedBranch">released %1$s at</string>
    <string name="syncedCommits">synced commits to %1$s at</string>
    <string name="syncedRefs">synced new reference %1$s to</string>
    <string name="syncedDeletedRefs">synced and deleted reference %1$s at</string>
    <string name="attachment">Attachment</string>
    <string name="attachments">Attachments</string>
    <string name="attachmentsSaveError">An issue was created but cannot process attachments at this time. Check the server logs for more details.</string>
</resources>
